<?php

/**
 *
 * @package phpBB Extension - Mark Post Unread
 * @copyright (c) 2015 kasimi - https://kasimi.net
 * @translation by ESQARE (http://www.phpbbturkey.com) 
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Viewtopic
	'MARKPOSTUNREAD_MARK_UNREAD'			=> 'Mesajı okunmadı olarak işaretle',
	'MARKPOSTUNREAD_MARKED_UNREAD'			=> 'Mesaj başarıyla okunmadı olarak işaretlendi.',

	/*
	 * %1$s => success message
	 * %2$s => link for returning to the last visited forum
	 * %3$s => link for returning to the index page
	 */
	'MARKPOSTUNREAD_REDIRECT_FORMAT'		=> '%1$s<br /><br />%2$s<br /><br />%3$s',

	// Navbar
	'MARKPOSTUNREAD_UNREAD_NUM_MAX'			=> '%1$d başlık içinde okunmamış mesajlar var',
	'MARKPOSTUNREAD_UNREAD_NUM'				=> array(
		0 => 'Okunmamış mesaj yok',
		1 => '%1$d başlıkta okunmamış mesajlar var',
	),
));
