<?php

/**
 *
 * @package phpBB Extension - Mark Post Unread
 * @copyright (c) 2015 kasimi - https://kasimi.net
 * @translation by ESQARE (http://www.phpbbturkey.com)  
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'MARKPOSTUNREAD_TITLE'						=> 'Mesajı Okunmadı Olarak İşaretle',
	'MARKPOSTUNREAD_CONFIG'						=> 'Ayarlar',
	'MARKPOSTUNREAD_CONFIG_UPDATED'				=> '<strong>Mesajı Okunmadı Olarak İşaretle </strong>Eklentisi<br />» Ayarlar güncellendi',

	'MARKPOSTUNREAD_GROUP_MARKPOSTUNREAD'		=> 'Başlık görüntüleme sayfasın «Mesajı okunmadı olarak işaretle» butonu',
	'MARKPOSTUNREAD_ENABLED'					=> '«Mesajı okunmadı olarak işaretle» butonu',
	'MARKPOSTUNREAD_ENABLED_EXP'				=> 'Önemli: Yükleme ayarlarındaki <strong>Sunucu tabanlı başlık işaretlemeyi aç</strong> özelliğini <strong>Evet</strong> olarak ayarlanması gereklidir.',
	'MARKPOSTUNREAD_ENABLE_FAILED'				=> '«Mesajı okunmadı olarak işaretle» butonu etkinleştirilirken hata oluştu çünkü <strong>Sunucu tabanlı başlık işaretlemeyi aç</strong> özelliği açık değil.',
	'MARKPOSTUNREAD_MAX_DAYS'					=> 'Mesajların en fazla yayın süresi (gün cinsinden)',
	'MARKPOSTUNREAD_MAX_DAYS_EXP'				=> 'Bir kullanıcı bir mesajı okunmadı olarak işaretlediği zaman, mesajın okunmamış olarak görülebilmesi için ilgili forumda zaten okunan her konu için post_time tablosundan sonra last_post_time tablosu ile topics_track tablosuna bir satır eklenir. Mesaj sayısı çok yüksek olan bir mesaj panosunda, bu özellik için çok fazla veritabanı alanı kullanılacağı düşünülebilir (ör. eğer kullanıcılarınızın bir çoğu gerçekten eski mesajları okunmamış olarak işaretlerse), ayrıca çok fazla konuya sahip büyük mesaj panoları yavaşlayabilir. Bu seçenek ile, belirlenen gün sayısının üzerindeki mesajlara özellik sınırı getirebilirsiniz. Kullanıcılarınızın <strong>tüm</strong> mesajları okunmamış olarak işaretlemelerine izin vermek için 0 yazın.',

	'MARKPOSTUNREAD_GROUP_UNREADSEARCHLINK'		=> 'Menü çubuğunda «Okunmamış mesajlar» arama bağlantısı',
	'MARKPOSTUNREAD_UNREAD_POSTS_LINK'			=> 'Menü çubuğunda «Okunmamış mesajlar» arama bağlantısının davranışı',
	'MARKPOSTUNREAD_UNREAD_POSTS_LINK_EXP'		=> '2 ve 3. ayarlar sadece giriş yapmış kullanıcıları etkiler. Giriş yapmayan kullanıcılar her zaman «Okunmamış mesajlar» bağlantısını görür.',
	'MARKPOSTUNREAD_UNREAD_POSTS_LINK_OPT1'		=> '1) Her zaman «Okunmamış mesajlar» bağlantısı göster (phpBB varsayılanı)',
	'MARKPOSTUNREAD_UNREAD_POSTS_LINK_OPT2'		=> '2) «Okunmamış mesajlar» / «Hiç okunmamış mesaj yok» yazısını göster',
	'MARKPOSTUNREAD_UNREAD_POSTS_LINK_OPT2_EXP'	=> 'Performansı biraz etkileyebilir.',
	'MARKPOSTUNREAD_UNREAD_POSTS_LINK_OPT3'		=> '3) «X konudaki okunmamış mesajlar» / «Hiç okunmamış mesaj yok» yazısını göster',
	'MARKPOSTUNREAD_UNREAD_POSTS_LINK_OPT3_EXP'	=> 'Performansı hissedilir derecede etkileyebilir.',
));
